body{
    background-color: silver; 
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-weight: bold;
    text-align: center;
    padding: 30px 400px;
    background-color: black;
    text-size-adjust: 30px;
}

h2 {
    font-weight: bold;
}

p {
    font-weight:
}

.neat {
    font-weight:
}

.start {
    font-weight:
}

.good {
    font-weight:
}

a {
    padding: 20px;
    border: 3px solid black;  
    background-color: aqua;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 5px;
}

img {
    border: 3px solid black;
}

video {
    border: 3px solid black;
}

a.link {
    padding: 10px;
    text-align: center;
    border: 3px solid black;
    background-color: chartreuse;
}

.D {
    padding: 1px;
    border: 1px solid black;  
    background-color: red;
    font-family: Arial, Helvetica, sans-serif;
}

.S {
    padding: 1px;
    border: 1px solid black;  
    background-color: rgb(255, 0, 212);
    font-family: Arial, Helvetica, sans-serif;
}

.J {
    padding: 1px;
    border: 1px solid black;  
    background-color: rgb(136, 255, 0);
    font-family: Arial, Helvetica, sans-serif;
}

.H {
    padding: 1px;
    border: 1px solid black;  
    background-color: rgb(215, 252, 5);
    font-family: Arial, Helvetica, sans-serif;
}

.mainlist li {
    margin: 10px;
}